/*

Color scheme 
___________

blue - #005ba2
red - #94002a : hover:#ce0045
gray - #636363
yellow/tan - #f8f7f2
tan light: #f8f7f2
-- */

/* =CSS3
-------------------------------------------------------------- */
.social-tools.fixed{
	-moz-box-shadow:0 4px 4px rgba(200, 200, 200, 0.8);
	 -webkit-box-shadow:0 4px 4px rgba(200, 200, 200, 0.8);
	 -o-box-shadow:0 4px 4px rgba(200, 200, 200, 0.6);
	-ms-box-shadow:0 4px 4px rgba(200, 200, 200, 0.8);
	 box-shadow:0 4px 4px rgba(200, 200, 200, 0.8);
}


/* = Social tools
-------------------------------------------------------------- */
.social-tools{ padding:5px 5px 10px;border-bottom:solid 1px #ddd; margin-bottom:15px; min-width:650px}
.social-tools .label{ text-transform:uppercase; color:#999; margin-right:10px}
.social-tools .btn { padding:0 1px; border-left:solid 1px #ddd; line-height:30px}
.social-tools .st_plusone_hcount{ padding-right:0 }
.social-tools .st_twitter_hcount{ padding-left: 0; border-left:none }
.social-tools .comment_count a{ background:#f5f5f5; padding:5px} 
.social-tools .fb_edge_widget_with_comment { top:3px}
.social-tools.fixed{ position:fixed; top:0; background:#fff; z-index:300; padding: 23px 7px; border-bottom: solid 4px #00c2ff;}
.social-tools iframe{ width:inherit; max-width:inherit}
.social-tools .printfriendly-button a{ display:-moz-inline-stack; display:inline-block; height:22px; width:26px; position:relative; top:6px; margin: 0 5px; overflow: hidden;
background:url(../_img/button-print.png) no-repeat -1px 2px; text-indent:-999em}
.social-tools #ad160x30_below { padding-left:8px}


/* = Main media 
-------------------------------------------------------------- */
.field-image.gallery{ width:640px; overflow:hidden; padding-bottom:5px; border-bottom:solid 1px #ddd; margin-bottom:10px }
.field-image.gallery > a{ display:-moz-inline-stack; display:inline-block; height:28px; width:28px; background:url(../_img/markers.png) no-repeat; text-indent:-999em; background-size:25px; }
.field-image.gallery > a.video { background-position: 1px -41px }
.field-image.gallery > a.image  { background-position: 1px -68px }
.field-image a.buy-photo{ display:none }

.field-image.gallery .gallery-inner{ width:9999em}
.field-image.gallery .gallery-inner .image { position:relative }
.field-image.gallery .gallery-inner img{  display:block; max-height:440px; height:100%; width:auto; max-width:100%; cursor:pointer}
.field-image.gallery .gallery-inner > .mlink > div { width:640px }
.field-image.gallery .gallery-inner > .mlink{display:-moz-inline-stack; display:inline-block; vertical-align:top; text-align:center; width:640px; min-height:430px; position:relative }
.field-image.gallery .gallery-inner > .mlink:after { content: ''; height: 50px;width: 50px; border-right: solid 3px #fff; border-top: solid 3px #fff; position: absolute; right: 5px;top: 5px; opacity:.5}
.field-image.gallery .gallery-inner > .mlink:hover:after { opacity:1; cursor:pointer }
.field-image.gallery .gallery-inner > .mlink figcaption{ position:absolute; background:rgba(0, 0, 0, 0.7); padding:10px 10px 0;
width:100%; bottom:4px; color: #fff; font-size:1em; max-height:26%; overflow:hidden; text-align:left; cursor:pointer; 
-ms-box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box; text-overflow:ellipsis}
.field-image.gallery .gallery-inner > .mlink figcaption:hover{ max-height:inherit }
.field-image.gallery .gallery-inner > .video{ cursor:pointer }
.field-image.gallery span.sm-overlay-button{ height:120px; width:120px; top:41%; left:52%}
.field-image.gallery .gallery-inner .hmedia-title.fn{ display:none }


.gallery .vcard{ font-size:.75em; text-transform:uppercase; color:#636363; width:100%}
.gallery .caption { font-size:.9em; line-height:120%; padding-top:6px}

#content .hentry { border-bottom:none }
.content-ndn-video #ndn_frame { overflow:hidden; padding:0; margin:0 }

/* = Overlay
-------------------------------------------------------------- */
.overlay { width:100%; height:100%; position:fixed; top:0; left:0; z-index:1000; overflow:hidden; background:rgba(0,0,0,.85)}
.overlay > em { display: block; color:#3CAAC8; position:absolute; right:8px; font:bold normal 15px verdana; padding:12px; cursor: pointer; z-index:100 }
.overlay .mlink { display:-moz-inline-stack; display:inline-block; position:relative; height:100%; padding:2% 5%;
line-height:1px; text-align:center; width:100%; vertical-align:middle; background:url(../_img/loading.gif) no-repeat 50% 50%; 
-ms-box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box;}
.overlay .mlink:before { content: ""; display: -moz-inline-stack; display: inline-block; height:44%; width:1px; margin-right:-2px }
.overlay .mlink img { max-height:90%; max-width:100%; width:auto; height:auto; vertical-align:middle}

.overlay .mlink a.buy-photo { color: #fff; text-transform: uppercase; font: bold .85em sans-serif; padding: 10px; position: absolute; background: #94002a;top: 5px;right: 50px;}
.overlay .mlink a.buy-photo:hover{ background:#f00; text-decoration:none }

.overlay .mlink figcaption p{ display:inline }
.overlay .mlink h1.content-title { display:none }
.overlay .mlink figcaption{ position:absolute; bottom:0; padding:10px 30px; white-space:normal; font-size:1.3em;
background:rgba(0, 0, 0, 0.6); color:#999; line-height:normal; z-index:1000; width:100%; left:0; 
-ms-box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box;}
.overlay .mlink figcaption a.buy-photo:after{ content:' \00BB'}

.overlay .ndn_embed,
.overlay .mediaelement-video{ margin:0 auto; vertical-align:middle; display:-moz-inline-stack; display:inline-block}
.overlay .mediaelement-video{ height:70%; width:80%}
.overlay .mejs-overlay .mejs-overlay-button{ opacity:.5}
.overlay .mejs-overlay:hover .mejs-overlay-button{ background-position:inherit; opacity:1}

.overlay > a { display:block; height:80%; width:50px; position:absolute; margin:6% 0; z-index:1; opacity:.5; background:url(../_img/icons2.png) no-repeat 24px 43% }
.overlay > a:hover,.overlay > a:active,.overlay > a:focus{ opacity:1}
.overlay > a.next { right:0; background-position:-20px 43%  }

.overlay .pages { position: absolute; top: 0; width: 90%; text-align: left; padding: 0 10px; z-index:50 }
.overlay .pages span { display:-moz-inline-stack; display: inline-block; height:12px; width:12px; text-indent:-999em; 
border-radius: 20px; background: #999; margin: 10px 3px 0}
.overlay .pages span.active { background:#3CAAC8}

.overlay .gallery-inner { height:100%; left:0; top:0; width:100%;  position:absolute; white-space:nowrap; 
-ms-transition: left 0.4s ease; -moz-transition: left 0.4s ease;-webkit-transition: left 0.4s ease; transition: left 0.4s ease;}
.overlay .gallery-inner.leftSpring{-ms-animation:leftSpring 0.3s;-moz-animation:leftSpring 0.3s;-webkit-animation:leftSpring 0.3s; animation:leftSpring 0.3s;}
.overlay .gallery-inner.rightSpring{-ms-animation:rightSpring 0.3s;-moz-animation:rightSpring 0.3s;-webkit-animation:rightSpring 0.3s; animation:leftSpring 0.3s;}


/* = Node content 
----------------------------------------------z---------------- */
h1.entry-title { border-left: solid 3px #94002A; padding-left: 5px; color: #94002A}
#system-main h1.content-title,
#system-main h1.entry-title { font-family:Georgia, Times, serif; font-size:2.3em; border:0; margin: .1em 0 .35em; padding:0; color:#333}
.node-type-page h1.entry-title { font-size:1.85em; color:#333} 
.node .entry-header{  border-bottom:solid 1px #ddd; margin-bottom:15px}

.hentry .post-date ,
.hentry .field-updated{ font-size:.85em}
.hentry .post-date .field-label,
.hentry .field-updated .field-label{ display:inline }
.hentry .field-updated { border-left:solid 2px #ddd; padding-left:8px; margin-left:5px}
.hentry .field-subhead { color:#636363; font-style:italic; font-family:Georgia, Times, serif; font-size:1.1em; padding-bottom:10px}
.hentry .field-corrections { padding:0 0 10px; margin-bottom:1.2em; border-bottom:solid 1px #ddd; font-style:italic; font-size:.9em}
.hentry .field-corrections .field-label{ color:#94002a}
.hentry .field-corrections .field-label:after{ content:': '}
.hentry .field-byline{ font-weight:bold;margin-bottom:10px;}
.hentry .body.entry-content ul,
.hentry .body.entry-content ol { margin-left:0 }
.hentry .body.entry-content ul li,
.hentry .body.entry-content ol li { list-style-position: inside; padding-left: 1.5em; text-indent: -1em; padding-bottom:10px; overflow:hidden }
	
.ds-2col-stk .ds-header { position:relative }
#system-main .node .hentry{ padding:0}
.page-node #system-main .node .hentry{ border-bottom:none }


/* = Other fields
-------------------------------------------------------------- */
.field-exturl { padding:10px 0 25px}
.field-files, .related-content { margin-bottom:10px}
.field-files .field-label,
.related-content .field-label { padding: 5px; display:block; border-bottom:solid 1px #ddd }
.field-files .item,
.related-content .item-list li { display:block; padding: 5px 3px; margin:0; list-style:none; border-bottom:solid 1px #ddd}
.related-content .item-list ul { margin:0; list-style:none}

.field-video{ margin-bottom:10px}
.field-video .video{ width:100%; overflow:hidden;}
.field-video .video img{ width:100%; height:auto}

.field-geo{ margin-bottom:10px}
.field-embed{ padding:5px 0}
.field-audio{ margin-bottom:10px}
.field-audio .audio{ display: -moz-inline-stack; display:inline-block}

.field-tags, .field-blog-tags{ padding-bottom:15px}
.field-tags .field-label:after,
.field-blog-tags .field-label:after{ content:': '}
.field-tags .item:after,
.field-blog-tags .item:after { content:', '}

.field-label .section-label{ color:#999; display:block; font-weight:normal; font-size:1.3em; margin-bottom:10px;}
.field-label .section-label em{ color:#94002A; font-style:normal } 

.field-sidebar .item:last-child{ padding-bottom:15px}


/* =  Scoreboard
-------------------------------------------------------------- */
.field-scoreboard { clear:both; padding:5px 0; border-top:solid 1px #ddd; border-bottom:solid 1px #ddd; position:relative; margin-bottom:10px}
.field-scoreboard td {  vertical-align:middle }
.field-scoreboard table { margin-bottom:0 }
.field-scoreboard .LOGO { text-align:center; width:9%}
.field-scoreboard .SNBigScore{ font-size:25px; width:7%; text-align:center }


/* =  Play poker free page node id 1174
-------------------------------------------------------------- */
.poker-table { background:#040404; border:none; border-collapse:collapse }
.poker-table .advert iframe{ margin:0 auto; display:block; width:350px}
.poker-table th, td { padding:0px; }
.poker-table img { vertical-align:top; }

/* = Files
-------------------------------------------------------------- */
.ds-coll .field-files { 
	-ms-word-break: break-all;
	-o-word-break: break-all;
	word-break:break-all; 
	word-wrap:break-word
}

/* = Poll
-------------------------------------------------------------- */
.ds-coll .field-poll { padding:5px; border:solid 1px #ddd; margin-bottom:20px}
.ds-coll .field-poll .field-label{ font-family:Times, serif; text-transform:uppercase; margin-bottom:10px; border-bottom:solid 1px #ddd; color:#94002a}
.ds-coll .left_sidebar .polls{ width:150px }

/* = Comments
-------------------------------------------------------------- */
#disqus-disqus_comments{ clear:both }


/* =overlay css3
-------------------------------------------------------------- */
@keyframes rightSpring {  0% { margin-left:0 } 50% { margin-left:-50px } 100% { margin-left:0 } }
@-ms-keyframes rightSpring {  0% { margin-left:0 } 50% { margin-left:-50px } 100% { margin-left:0 } }
@-moz-keyframes rightSpring  {  0% { margin-left:0 } 50% { margin-left:-50px } 100% { margin-left:0 } }
@-webkit-keyframes rightSpring {  0% { margin-left:0 } 50% { margin-left:-50px } 100% { margin-left:0 } }

@keyframes leftSpring{  0% { margin-left:0 } 50% { margin-left:50px } 100% { margin-left:0 } }
@-ms-keyframes leftSpring{  0% { margin-left:0  } 50% { margin-left:50px } 100% { margin-left:0 } }
@-moz-keyframes leftSpring{  0% { margin-left:0  } 50% { margin-left:50px } 100% { margin-left:0 } }
@-webkit-keyframes leftSpring {  0% { margin-left:0  } 50% { margin-left:50px } 100% { margin-left:0 } }
